:root {
	--rojo: #FF0000;
	--fondo: #141414;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html{

	box-sizing: inherit;
	scroll-behavior: smooth;
	
}


body {
	
	background: var(--fondo);
	font-family: 'Open Sans', sans-serif;
}

.contenedor {
	width: 90%;
	margin: auto;
}

header {
	padding: 5px 0;
	position: sticky;
	outline: outset #fff 1.5px;
	background: var(--fondo);
	top: 0;
	z-index: 1000;

}

header .contenedor {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .logotipo {
	font-family: 'arial', cursive;
	text-transform: capitalize;
	font-weight: normal;
	color: var(--rojo);
	font-size: 40px;
}



header nav a {
	color: #AAA;
	text-decoration: none;
	margin-right: 20px;
}

header nav a:hover,
header nav a.activo {
	color: #FFF;
}

/* ---- ----- ----- Pelicula Principal ----- ----- ----- */
.tema-principal {
	font-size: 13px;
	min-height: 40.62em;
	color: #fff;
	background: linear-gradient(rgba(0, 0, 0, .50) 0%, rgba(0,0,0,.50) 100%), url(../img/6.png);
	background-position: center center;
	background-size: cover;
	margin-bottom: 3.12em;
	display: flex;
	align-items: end;
	scroll-snap-align: center;
}

.teme2 {
	font-size: 13px;
	min-height: 40.62em;
	color: #fff;
	background: linear-gradient(rgba(0, 0, 0, .50) 0%, rgba(0,0,0,.50) 100%), url(../img/5.png);
	background-position: center center;
	background-size: cover;
	margin-bottom: 3.12em;
	display: flex;
	align-items: end;
	scroll-snap-align: center;
}



.tema-principal .contenedor {
	margin: 0 auto;
	margin-bottom: 6.25em;
}

.tema-principal .titulo {
	font-weight: 600;
	font-size: 3.12em;
	margin-bottom: 0.4em;
}

.tema-principal .descripcion {
	font-weight: normal;
	font-size: 1em;
	line-height: 1.75em;
	max-width: 50%;
	margin-bottom: 1.25em;
}

.tema-principal .boton a{
	text-decoration: none;
	transition: .3s ease all;
	color: #fff;
}


.tema-principal .boton {
	background: rgba(0,0,0, 0.5);
	border: none;
	border-radius: 0.31em;
	padding: 0.93em 1.87em;
	color: #fff;
	margin-right: 1.25em;
	cursor: pointer;
	transition: .3s ease all;
	font-size: 1.12em;
}

.tema-principal .boton:hover{
	background: #fff;
	color: #000;
}

.tema-principal .boton:hover > a{

	color: #000;
}

.tema-principal .boton i {
	margin-right: 1.25em;
}

/* ---- ----- ----- Contenedor Titulo y Controles ----- ----- ----- */
.contenedor-titulo-controles {
	display: flex;
	justify-content: space-between;
	align-items: end;
}

.contenedor-titulo-controles h3 {
	color: #fff;
	font-size: 30px;
}

.contenedor-titulo-controles.contenedor-controles{
	display: inline-block;
	width: 100%;
	
}

.contenedor-titulo-controles.contenedor-controles .indicadores{
	position: absolute;
	top: 150px;
	left: 45%;
	
	
}

.contenedor-titulo-controles .indicadores button {
	 
	background: #fff;
	height: 8px;
	width: 8px;
	border-radius: 50%;
	cursor: pointer;
	border: none;
	margin-right: 2px;
	transition: all .7s; 
}

.contenedor-titulo-controles .indicadores button:hover,
.contenedor-titulo-controles .indicadores button.activo {
	background: #07f;
	height: 12px;
	width: 12px;
	box-shadow: 0 0 20px 0 #07f;
}


/* ---- ----- ----- Contenedor Principal y Flechas ----- ----- ----- */
.paginas-recomendadas {
	margin-bottom: 70px;
}

.paginas-recomendadas .contenedor-principal {
	
	width: 100%;
	display: flex;
	
}

.paginas-recomendadas .contenedor-principal .flecha-izquierda,
.paginas-recomendadas .contenedor-principal .flecha-derecha {
	position: absolute;
	border: none;
	background: rgba(0,0,0,0.3);
	font-size: 40px;
	height: 120vh;
	top: calc(50% - 53%);
	line-height: 40px;
	width: 50px;
	color: #fff;
	cursor: pointer;
	z-index: 500;
	transition: .2s ease all;
}

.paginas-recomendadas .contenedor-principal .flecha-izquierda:hover,
.paginas-recomendadas .contenedor-principal .flecha-derecha:hover {
	background: rgba(0,0,0, .9);
}

.paginas-recomendadas .contenedor-principal .flecha-izquierda {
	left: 0;
}

.paginas-recomendadas .contenedor-principal .flecha-derecha {
	right: 0;
}

/* ---- ----- ----- Carousel ----- ----- ----- */



/* ---- ----- ----- Media Queries ----- ----- ----- */
@media screen and (max-width: 800px) {
	header .logotipo {
		margin-bottom: 10px;
		font-size: 30px;
	}

	header .contenedor {
		flex-direction: column;
		text-align: center;
	}

	main .contenedor h1 {
		font-size: 25px;
	}

	.tema-principal {
		font-size: 14px;
	}

	.tema-principal .descripcion {
		max-width: 100%;
	}

	.paginas-recomendadas .contenedor-carousel {
		overflow: visible;
	}

	.paginas-recomendadas .contenedor-carousel .carousel {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
	}

	.paginas-recomendadas .indicadores,
	.paginas-recomendadas .flecha-izquierda,
	.paginas-recomendadas .flecha-derecha {
		display: none;
	}
}